Bug 343031 - multiarch conflicts in qt-qsa
Summary: multiarch conflicts in qt-qsa
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: qt-qsa   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Julian Sikorski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-19 21:55 UTC by Bill Nottingham
Modified: 2014-03-17 03:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-21 23:26:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-10-19 21:55:22 UTC
qt-qsa (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/doc/qt-qsa-devel-1.1.5/examples/Makefile from install of qt-qsa-devel-1.1.5-2.fc8 conflicts with file from package qt-qsa-devel-1.1.5-2.fc8
  file /usr/share/doc/qt-qsa-devel-1.1.5/examples/console/Makefile from install of qt-qsa-devel-1.1.5-2.fc8 conflicts with file from package qt-qsa-devel-1.1.5-2.fc8
  file /usr/share/doc/qt-qsa-devel-1.1.5/examples/enums/Makefile from install of qt-qsa-devel-1.1.5-2.fc8 conflicts with file from package qt-qsa-devel-1.1.5-2.fc8
  file /usr/share/doc/qt-qsa-devel-1.1.5/examples/filter/Makefile from install of qt-qsa-devel-1.1.5-2.fc8 conflicts with file from package qt-qsa-devel-1.1.5-2.fc8
  file /usr/share/doc/qt-qsa-devel-1.1.5/examples/game/Makefile from install of qt-qsa-devel-1.1.5-2.fc8 conflicts with file from package qt-qsa-devel-1.1.5-2.fc8
  file /usr/share/doc/qt-qsa-devel-1.1.5/examples/scribblescripter/Makefile from install of qt-qsa-devel-1.1.5-2.fc8 conflicts with file from package qt-qsa-devel-1.1.5-2.fc8
  file /usr/share/doc/qt-qsa-devel-1.1.5/examples/scriptbutton/Makefile from install of qt-qsa-devel-1.1.5-2.fc8 conflicts with file from package qt-qsa-devel-1.1.5-2.fc8
  file /usr/share/doc/qt-qsa-devel-1.1.5/examples/spreadsheet/Makefile from install of qt-qsa-devel-1.1.5-2.fc8 conflicts with file from package qt-qsa-devel-1.1.5-2.fc8
  file /usr/share/doc/qt-qsa-devel-1.1.5/examples/textedit/Makefile from install of qt-qsa-devel-1.1.5-2.fc8 conflicts with file from package qt-qsa-devel-1.1.5-2.fc8
  file /usr/share/doc/qt-qsa-devel-1.1.5/examples/wrappers/Makefile from install of qt-qsa-devel-1.1.5-2.fc8 conflicts with file from package qt-qsa-devel-1.1.5-2.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.


Note You need to log in before you can comment on or make changes to this bug.